html { -webkit-text-size-adjust:none;text-size-adjust:none; }
body{background:#fff;margin:0px;padding:0px;color:#777777; font:12px/1.5em Microsoft Yahei, "Helvetica Neue",Helvetica,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif; }
ul,ol,dl,dd,li,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px; list-style:none;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a{text-decoration:none;color:#777777 ;}
a:hover{color: #1e95d4;}
img{border:none; max-width: 100%;}
.fl{float:left;}
.fr{float:right;}
.clearfix{clear:both;}
.container{width:1000px;margin:0px auto;}

.page{overflow: hidden;position:relative; z-index: 1;}
.header{width:1000px; margin:0px auto 0px auto; padding-top:50px;position:relative; z-index: 1; }
.header .logo{width:145px;height:58px;}
.header nav{float: right;}
.nav li{float: left;padding:0px;position: relative; font-size: 14px;}
.nav li a{-webkit-transition:0.1s ease;-moz-transition:0.1s ease;-webkit-transition-property:all;-moz-transition-property:all; }
.nav li a.item{padding:0px 25px;height:35px;line-height: 35px;color:#fff; display:block;border:solid 1px transparent;}
.nav li a.item:hover,.nav li a.item.active{background:rgba(30,149,212,0.6);border:solid 1px #fff;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B21e95d4,endcolorstr=#B21e95d4);padding:0px 25px;}
.nav li .sub-menu{position: absolute;top:57px;left:50%;background:rgba(30,149,212,0.6);border:solid 1px rgba(255,255,255,0.7);width:142px; margin-left:-71px;border-top: none;  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B21e95d4,endcolorstr=#B21e95d4);border:solid 1px #ddd\9;border-top: none\9; display: none;}
.nav li .sub-menu a{display: block; text-align:center;width:100%; text-align: center;height:30px;line-height: 30px; color:#fff;border-bottom: solid 1px rgba(255,255,255,0.7);border-bottom:solid 1px #ddd\9;}
.nav li .sub-menu a:hover{background:rgba(0,0,0,.2);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000,endcolorstr=#33000000); }
.nav li .sub-menu a:last-child{border-bottom: none;}
.sub-menu-arrow-up{width:142px;height:10px; display: block; background:url(../images/sub-menu-arrow-up.png)  no-repeat;overflow: hidden; position: absolute;top:-10px;left:-1px;}

.page-box{ width:1000px;margin:366px auto 0px auto; overflow: hidden;}
.page-left{width:219px;float: left;background:#1e95d4 url(../images/page-right.png) no-repeat;}
.page-left-title{width:219px;height:213px;padding:123px 0px 0px 47px;}
.title-zh{font-size:20px; line-height: 20px; color:#fff;}
.title-en{font-size:33.34px;text-transform: uppercase; line-height: 35px; color:#fff;}
.page-left-catgory ul{border-left:solid 10px #e5e5e5;padding-bottom: 100px;}
.page-left-catgory li{height: 98px;line-height: 98px;padding-left:47px;font-size:16.66px;}
.page-left-catgory li a{display:block;width:100%;height:98px;color:#fff;}
.page-left-catgory li a:hover{color:#ff0;}
.page-left-catgory li.active{border-left:solid 10px #e5e5e5;margin-left:-10px;color:#1e95d4;background:#fff;}
.page-left-catgory li.active a{color:#1e95d4;}
.page-right{width:781px;float: left;padding-top:33px;background:url(../images/page-right.png) -219px 0px no-repeat;}
.page-wrap{width:100%;overflow: hidden;background:#f5f5f5;min-height: 800px;}
.page-crumbs{height:50px;width:100%;padding-top: 20px;line-height: 30px;font-size:12.66px;padding-right:35px;text-align: right;}
.page-title{width:717px;height:40px;margin:0px auto;border-bottom:solid 1px #fff;}
.page-title span{border-left:solid 10px #e5e5e5;font-size:20px;color:#1e95d4;display: block;width:100%;padding-left:10px; }
.page-content{width:717px;margin:0px auto;border-top:solid 1px #e8e8e8;font-size:12.6px; line-height: 22.6px;padding:15px 0px;}
.page-content p{margin:10px 0px;}

.page-body{width:717px;margin:0px auto;border-top:solid 1px #e8e8e8;padding:15px 0px;}
.news-lists{width:100%;}
.news-lists li{font-size: 14px; line-height: 40px; line-height: 40px; border-bottom:solid 1px #ececec;width:100%;clear: both; overflow: hidden;}
.news-lists li a{float: left;}
.news-lists li span{float: right;color:#ccc;}

.footer{border-top: solid 1px #edeef0;padding:30px 0px;  margin-top: 47px; width:100%;height:135px;}
.footer-logo{border-right:solid 1px #e5e5e5;height:75px;padding-right:25px;margin-right: 25px;} 
.footer-body{width:787px;float: left;}
.footer-nav{width:514px;float: left;font-size:16px;margin-top: 5px;}
.footer-nav a{margin-right:9px;}
.footer-share{width:182px;float: right;}
.copyright{font-size: 12px;color:#999;margin-top:10px;}


.main{width:1000px;margin:360px auto 0px auto;background:#edeef0; overflow: hidden; animation:mainAnimation 1s;
-moz-animation:mainAnimation 1s; /* Firefox */
-webkit-animation:mainAnimation 1s; /* Safari and Chrome */
-o-animation:mainAnimation 1s;position:relative; z-index: 1;}
@keyframes mainAnimation
{
from {opacity: 0;}
to {opacity: 1;}
}

@-moz-keyframes mainAnimation
{
from {opacity: 0;}
to {opacity: 1;}
}

@-webkit-keyframes mainAnimation
{
from {opacity: 0;}
to {opacity: 1;}
}

@-o-keyframes mainAnimation
{
from {opacity: 0;}
to {opacity: 1;}
}
.page-box{position: relative;z-index: 1;}
.about{width:350px;height: 350px;float: left;padding:28px 33px 0px 38px;background:url(../images/about-bg.png) right bottom no-repeat;}
.title-bar{height:32px;border-bottom:solid 1px #fff;}
.title-bar span{border-left:solid 3px #283f82;color:#283f82;font-size:18px;padding-left:10px; line-height: 1em;}
.about-body{text-indent: 2em;padding-top:18px; line-height: 2em;}
.btn-more{width:96px;height:28px;background: #f4f4f6;border:solid 1px #babbbd;display:block; text-align: center;line-height: 26px; text-indent: 0px;margin-top:20px;}
.btn-more:hover{background: #fff;}
.main-mid{width:440px;height:350px;background: #1a91d3; float: left;}
.trade{position: relative;}
.trade-item{width:440px;height:220px; position: relative;}
.trade-item .text{width:440px;height:auto;padding:5px 10px; float: left;   position: absolute;bottom:0px;left:0px;background:rgba(30,149,212,.7);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000,endcolorstr=#66000000);}
.trade-item .text .text-arrow{width:9px;height:18px;position: absolute;top:50%;margin-top:-9px;right:-9px;background:url(../images/arrow-right.png) no-repeat;display: none;}
.trade-item .img{width:440px;height: 220px;float: left;}
.trade-item .img img{width:440px;height: 220px;}
.trade-item .text .title-bar{border:none; line-height: 32px;}
.trade-item .text .title-bar span{color:#fff;border:none;}
.trade-item .text .title-bar a{color: #fff;}
.trade-item .text .desc{color: #fff; line-height: 1.8em;margin-top:10px;}
.trade-item .text .desc a{color:#fff;}

.trade-slides{width:440px;height: 220px;overflow: hidden;}
.trade-slides .flex-direction-nav{position: absolute;top:186px;right:20px;width:60px;}
.trade-slides .flex-direction-nav li{float: left;}
.trade-slides .flex-direction-nav a{width:19px;height: 26px;background:#416477 url(../images/ar.png) no-repeat; display: block; float: left;margin-right: 10px;}
.trade-slides .flex-direction-nav a.flex-next{background-position: right top;}

.news{width:440px;height:130px;background: #999999;color:#999999; overflow: hidden;padding:19px 29px 0px 19px;}
.news .title-bar{border:none;}
.news .title-bar span{color:#fff;border-color: #fff;}
.news li{clear:both;line-height: 2em;}
.news li a{float: left;color:#fff;}
.news li span{float: right;color:#fff;}
.customer-service{padding:28px 22px 0px 15px; float: left;width:210px;}
.customer-service .title-bar{height:60px;}
.customer-service .title-bar span{color:#797a7e;}
.customer-service-item{height: 116px;padding:30px 12px 30px 18px;border-top:solid 1px #e3e3e5;border-bottom: solid 1px #fff;}
.customer-service-item .ico{float: left;width:56px;height: 56px;}
.customer-service-item .text{line-height: 28px;margin-left:14px; float: left;font-size: 14px;}
.customer-service-item.e{border-bottom: none;}
.banner{position:absolute; z-index:0;width:100%;top:0px;overflow:hidden; min-width: 1300px; } 
.banner img{width:100%; display: block;}
.slider{ width:100%; overflow:hidden; position:relative;} 
.slider .slides{position:relative;z-index:1; width:100%; margin:0px;padding:0px;}
.slider .slides li{width:100%; margin:0px;padding:0px; overflow:hidden;  }
.slider .slides li a{overflow:hidden;}
.slider .slides li img{width:100%; margin:0px;padding:0px; display:block;}
.flex-control-nav{display: none;}
 
.banner .flex-direction-nav{position:absolute;z-index:9999;width:100%;top:45%;  }
.banner .flex-direction-nav li a{display:block; overflow:hidden;cursor:pointer;position:absolute; opacity: 0.3;    height: 50px;
    width: 30px;background: #1a91d3 url(../images/slide_sprite.png) no-repeat 0 0;
    filter: Alpha(Opacity = 40);
    opacity: .4;}
.banner .flex-direction-nav li a.flex-prev{left:40px;}
.banner .flex-direction-nav li a.flex-next{right:40px;background-position: 0 -50px;}
.banner .flex-direction-nav li a:hover{opacity: 1;filter: Alpha(Opacity = 100);}

#pages {padding:34px 0px  10px 0px;  text-align:center;font-size:12px;}
#pages a { display:inline-block; height:28px; line-height:28px; background:#fff; color:#666; border:1px solid #e6e6e6; text-align:center;  padding:0 8px; }
#pages a.a1 { }
#pages a:hover { color:#0154a5;  text-decoration:none ;border-color:#1e95d4;}
#pages span { display:inline-block;  height:28px; line-height:28px;  background:#1e95d4; border:1px solid #1e95d4; color:#fff; text-align:center;padding:0 15px; }
.page .noPage { display:inline-block; width:56px; height:28px; line-height:28px; background:#1e95d4; border:1px solid #1e95d4; text-align:center; color:#1e95d4; }

.pic-list li{width:220px;height: 260px; float: left;margin:0px  28.5px 20px 0px;background:#fff;border:solid 1px #eaeaea;display: table;overflow: hidden;}
.pic-list li .pic-box{width:218px;height: 218px;overflow: hidden;display: table-row;}
.pic-list li  .pic-box  a{display: table-cell;text-align: center;vertical-align: middle;overflow: hidden;max-width: 100%;max-height: 100%;width:218px;height: 218px; line-height: 0px;}
.pic-list li img{max-width: 100%;max-height: 100%;}
.pic-list li h4{height: 40px;line-height: 40px;padding:0px 10px;overflow: hidden;font-weight: 400;background:#f9f9f9;border-top: solid 1px #f2f2f2;}
.pic-list li.end{margin-right: 0px;}

.yuyue-table {  width:100%;}
.yuyue-table th{  text-align:right; font-weight: normal;}
.yuyue-table td{padding:10px 0px 10px 10px;}
.yuyue-table .input-text{height:36px;padding:8px 5px; background:#fff; margin:0px; border:solid 1px #ddd; outline: none;}
.yuyue-table .input-mid{width:100px;}
.yuyue-table .input-large{width:318px;}
.yuyue-table .textarea{padding:4px 5px; background:#fff; margin:0px; border:solid 1px #ddd;height:100px;width:80%; outline: none;}
.yuyue-table a.red{color:#d00;}
.yuyue-table .tdp{line-height:2em;}
.yuyue-table .submit-btn{width:150px;height:40px;  background:#1e95d4; color:#fff;border:none;margin:10px 0px; font-size: 18px; font-family: Microsoft Yahei;}
#code_img{margin:0px 10px;}
.yuyue-table .submit-btn:hover{background:#0f85c4;}

.download-list{width:100%;}
.download-list li{font-size: 14px; line-height: 50px; line-height: 50px; border-bottom:solid 1px #ececec;width:100%;clear: both; overflow: hidden;}
.download-list li a.title{float: left;}
.download-list li a.btn-down{float: right;color:#1e95d4;width:100px;height:30px; line-height: 30px;border:solid 1px #fff; display: block; text-align: center;background:#fff;margin-top: 10px;}
.download-list li a.btn-down:hover{background:#1e95d4;border-color: #0f85c4; color:#fff;}

.page-download{border:dashed 1px #1e95d4;background: #fff;padding:15px 20px;margin-bottom: 20px;}